
.product-main .full-page {
    max-width: 900px;
}

.product-main .full-page .right {
    padding: 20px;
    max-width: none;
}

.card-border{
    border: 1px solid #c0c0c0;
    border-radius: 5px;
    padding: 20px;
}

.card-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
}

.img-esgotado{
    opacity: 0.5;
}

.prod-info{
    font-size: 12px;
    font-weight: 300;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.prod-info .nome{
    font-size: 14px;
    font-weight: 800;
}

.prod-info .xs{
    color: grey;
}

.tag-esgotado{
    background: #ff000030;
    height: 40px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid red;
    border-radius: 5px;
    color: #c50000;
}

.btn-alerta-stock{
    height: 40px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #626262;
    border-radius: 5px;
    color: #000000;
    font-size: 16px;
    margin-top:10px;
}

.same-line{
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.line-through{
    text-decoration: line-through;
}

.divisor{
    position: relative;
    font-size: 13px;
    margin: 10px;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: center;
}

.inside-prod{
    position: absolute!important;
    top:0px!important;
    right: 15%;
}

.outofstock_replace .produto300{
    width: 100%;
    height: 370px;
    border:none;
}

.outofstock_replace .produto300:hover {
    overflow: hidden !important;
    z-index: auto !important;
}

.outofstock_replace .produto300 h4{
  font-size: 12px;
}

.outofstock_replace .produto300 .inner-wrapper:before {
    border:none
}

.outofstock_replace .produto300:hover .inner-wrapper {
    box-shadow: none;
}

.product-main .full-page .right .promocao {
    left: 5%;
}

.product-main .full-page .right .star-fav{
    border:none;
    right: 5%;
}

@media (max-width: 640px) {
    .product-main .full-page {
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    .product-main .full-page .left {
        width: 100%;
    }

    .product-main .full-page .right {
        width: 100%;
    }

    .divisor{
        text-align: center;
    }
}
